package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.IvmLetterCandidateInfo;

public class IVMLetterCandidateCollection extends ExternalComponent {

	/**
	 * 
	 */
	private static final long serialVersionUID = -7892226085958715291L;
	
	private IvmLetterCandidateInfo[] ivmLetterCandidate;
	
	public IVMLetterCandidateCollection() {
		super();
	}

	public IVMLetterCandidateCollection(IvmLetterCandidateInfo[] ivmLetterCandidate) {
		this.ivmLetterCandidate = ivmLetterCandidate;
	}	
	
	public IvmLetterCandidateInfo[] getIVMLetterCandidate() {
		return ivmLetterCandidate;
	}

	public void setIVMLetterCandidate(IvmLetterCandidateInfo[] ivmLetterCandidate) {
		this.ivmLetterCandidate = ivmLetterCandidate;
	}
}
